=== debian/control ===
Source: kbruch
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kbruch
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kbruch.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kbruch.git

Package: kbruch
Architecture: any
Section: math
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: fraction learning aid for KDE
 KBruch is an aid for learning how to calculate with fractions.
 .
 This package is part of the KDE education module.

Package: kbruch-dbg
Section: debug
Priority: extra
Architecture: any
Breaks: kdeedu-dbg (<< 4:4.6.90)
Replaces: kdeedu-dbg (<< 4:4.6.90)
Depends: ${misc:Depends}, kbruch (= ${binary:Version})
Description: debugging symbols for kbruch
 This package contains debugging files used to investigate problems with
 binaries included in the kbruch module.
