=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: kbruch
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7)
+ kdelibs5-dev (>= 4:4.8.1)
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kbruch
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kbruch.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kbruch.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kbruch
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kbruch
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kbruch.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kbruch.git
 
 Package: kbruch
 Architecture: any
