## kbruch 4.8.4

=== debian/changelog ===
kbruch (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.
  * Slightly improve the description of kbruch-dbg.
  * Install everything in the destination directory of kbruch,
    instead of using a redundant .install file.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jun 2012 15:32:07 +0200

kbruch (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 15:24:10 +0100
