## kbruch 4.9.2

=== debian/changelog ===
kbruch (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:12:06 +0100

kbruch (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:17:19 +0530

kbruch (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:03:00 +0100

kbruch (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.
  * Add kbruch.1 to not-installed as man pages get compressed.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:05:51 +0200

kbruch (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 13:58:48 +0100
