=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
+ Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.5)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.11.2)
+Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kbruch
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kbruch
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kbruch
@@ -34,4 +34,6 @@
 Depends: ${misc:Depends}, kbruch (= ${binary:Version})
 Description: debugging symbols for kbruch
  This package contains debugging files used to investigate problems with
- binaries included in the kbruch module.
+ kbruch.
+ .
+ This package is part of the KDE education module.
