=== debian/control ===
Source: kbruch
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdeedu/kbruch
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kbruch.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kbruch.git

Package: kbruch
Architecture: any
Section: math
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter4
Description: fraction learning aid for KDE
 KBruch is an aid for learning how to calculate with fractions.
 .
 This package is part of the KDE education module.

Package: kbruch-dbg
Section: debug
Priority: extra
Architecture: any
Breaks: kdeedu-dbg (<< 4:4.6.90)
Replaces: kdeedu-dbg (<< 4:4.6.90)
Depends: kbruch (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for kbruch
 This package contains debugging files used to investigate problems with
 kbruch.
 .
 This package is part of the KDE education module.
