=== debian/control ===
--- 
+++ 
@@ -7,9 +7,15 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               libkf5config-dev,
+               libkf5crash-dev,
+               libkf5i18n-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kbruch
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kbruch.git
@@ -29,8 +35,6 @@
 Section: debug
 Priority: extra
 Architecture: any
-Breaks: kdeedu-dbg (<< 4:4.6.90)
-Replaces: kdeedu-dbg (<< 4:4.6.90)
 Depends: kbruch (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for kbruch
  This package contains debugging files used to investigate problems with
