## kbruch 15.12.3

=== debian/changelog ===
kbruch (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:06:19 -0700

kbruch (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:31:04 +0100

kbruch (4:15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:21:23 +0100

kbruch (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:41:10 +0000

kbruch (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:57 +0100

kbruch (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).
  * Remove upstream applied patch: statusbar_menu.patch
  * Remove upstream applied patch: learning_config_toolbar.patch

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:59 +0200

kbruch (4:15.08.0-2) unstable; urgency=medium

  * New patch: learning_config_toolbar.patch (Closes: #796200) Thanks to
    Prathibha B
  * New patch: statusbar_menu.patch (Closes: #796199) Thanks to Prathibha B

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:02 +0200

kbruch (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 18:42:39 +0200

kbruch (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:18 +0200
